$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3100000.0
    - - 900000.0
      - -3100000.0
    - - 900000.0
      - -3200000.0
    - - 1000000.0
      - -3200000.0
    - - 1000000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: f8aa51d4-a258-4be0-b1fe-ae0dfdbba408
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 65507b64-211b-4ff7-bf32-05f77bbcdb17
  - a2c76470-40cb-441d-b8b9-204f3bf661cb
  - a2249998-8b20-4e79-89c2-0312f0b8baed
  - 683e96e3-1418-429f-88c7-4963e989667d
  - de850d4b-728b-416a-b2f7-f96a9585dcf0
  - f3b2771e-5d38-4cce-8be7-c645efed6401
  - e88e16ab-5b3a-406f-9927-c5e847b0a924
  - 9c5d7633-06b5-4a20-b38e-f1b1ebc720e2
  - 9b5a43e0-59f6-4cc7-8055-e4c9fa0dd236
  - 07be13d8-9708-4e03-9f7c-de12fef19772
  - 64d1c2b9-f2fb-479d-be74-c5c6bb555f1e
  - ad20e215-a9d9-4d99-b638-66c7b3fab740
  - e202883d-fb4e-4677-a98b-09e22a9a8c01
  - 36f4fa36-c65c-4b32-b13e-b133a487909d
  - e05d609a-7868-492d-87ca-77ed2d4086f1
  - b61c65fc-508c-4a92-bb5f-37230eea5aaf
  - 44e7ac99-a05e-4c7d-b866-5790d14f2dde
  - 1038f69c-8ab1-472b-a82c-5db8e8ad95e4
  - 1191e65b-4efd-43fd-97da-c17984085fba
  - 7a89ec41-9c41-4fca-845e-48297f8b8beb
  - 6b5b05f7-1dff-48f7-99fc-91cd4a4f4bda
  - b3bec086-ef3b-4ba6-8412-fbbe9d5eccf9
  - 6c0042ee-4b07-46c0-9147-daeab5937be3
  - 0c1e683b-758c-467c-acf3-fcd3a1b45dd8
  - 1dcb6cbb-2178-4c1e-aadd-9088dd390f19
  - f3eba121-703e-42cd-83df-7067cf7d09a5
  - 2ca00d89-4542-40e6-bb0a-20aaf9dfb7ea
  - d362b904-b6e0-4f63-b21b-0aa93d732a0e
  - 3a9a07fa-e767-4c27-a4e8-f691ce52e96f
  - 530eb755-74ae-41ef-9461-310fcec34a92
  - 64d58667-7661-402b-89ce-bf69ecb61094
  - d0040419-0b89-4d2f-a87b-8ea2adfb783a
  - 3efcac7b-88ba-49e6-82e9-a893fe229d32
  - 93b3cade-689d-40e8-abc6-e8f1bf716ec9
  - 3ac68091-4b33-43ad-b0a7-85ea83d8ee75
  - c95f9aa3-d2f7-4994-a1d3-3ae9a835e942
  - 0a5aedca-0ea9-49e8-9aa7-a9b713d4e35a
  - 3a4fbf51-f8d5-4fef-92d2-e97ecbb09351
  - 8ea8eeb2-d816-4c41-abd3-797c6d87fb04
  - cbc3289d-f704-40e4-b712-71a50aa20b9b
  - c2473de8-56a3-42f6-a76b-932987f6f178
  - 8b030d06-96f3-43c0-be7e-d2d1b1e6efbd
  - 3f8fb080-35ca-4768-a6d3-9a10656329d7
  - 9e52f8c2-d8d0-46fd-9005-cc06a4ff0ad6
  - 417ce7d8-afcc-4011-bbbf-1e5997675f33
  - 9df02249-f26d-43d6-ae64-c628bc4874c4
  - e25ac5ac-1d89-4f4a-9a17-6e4beb5f81d2
  - fe68a9e9-a8d5-4b24-a140-100aff2a9435
  - 8f9ab64e-87d5-482d-bf34-b8b68df3cf3f
  - a012a28b-c447-4b56-bd50-bbb338f018e8
  - 5767626c-3418-4cce-9bac-a83d79e6c2c4
  - f872c61a-3d31-46a5-87bc-4f7e2c5d8e19
  - c42c3679-714e-48a9-985e-7f38a8bfc34d
  - c8977ff7-00c7-4444-9cfa-291ccf7689da
  ls7_nbart_geomedian_annual:
  - e6c22001-10b5-4ade-bdf0-231d984c5701
  ls7_nbart_tmad_annual:
  - 61d894b1-b46a-4e37-a839-a792182d47df
  ls8_fc_albers:
  - 19b26989-e20d-44a3-b2a9-fcc91ac210a5
  - 1b17d461-e5b7-4001-a0e4-803a7057f77e
  - f20333f4-d009-41b1-823f-57dbf75fcabb
  - a4e30b2c-3db6-45be-9e51-65b741086b84
  - e6ecf666-2c7a-4bfe-8ff3-a62198a291d9
  - 4fdb89e7-046d-416c-a6b1-be72947179ad
  - de5e0bc2-e3e8-4590-9b46-0f9c1d3af675
  - 9b6813cc-fe4b-4996-b37b-19a81b412411
  - 64a02bdb-c222-41b0-8f47-fa411e252b18
  - 1f09131f-e585-407a-8faa-8c006d55bff8
  - 353a83cb-8cec-449d-8459-6b1f6c169168
  - e596562b-f9a3-4811-96ae-02fa19492897
  - 81cbd027-d92a-40c7-80e2-c8bd98678756
  - 9825aab5-496f-4fe0-84e0-5311bf0eaeed
  - cb34aacc-27a6-4b8f-8d8d-be495a8d0e4e
  - d7473882-4b8c-4a29-ac3a-562b7f4b3b07
  - 700d0e9d-9263-458d-9876-2bfa270af921
  - 62a446e6-fca7-46b2-a195-e9ea42825b29
  - b9a7c2bc-6a56-46c3-9786-8faa9c7d9537
  - 64f31e5e-d97f-4fce-b373-778ac7b562f4
  - f2c04075-bd98-4d72-af17-6aedd3319e8d
  - e9599193-211d-420a-97d8-82b4bbeb3212
  - 7fc2cbd2-d210-421f-b889-6662fe688772
  - c5679426-2860-4778-b126-70ad3307631b
  - 9705a239-72a6-4770-a08b-689b748e2ed1
  - 6d31fa1a-c5e4-4530-b2c7-bc4784d4ec19
  - c64162cc-927b-48d7-ae45-28f485a11233
  - df84a6a3-38dc-413d-9807-6fca3381301d
  - 7408325a-1895-4c28-8f9b-b684c8ade33e
  - 23756964-fd11-4a5a-89a7-9e7fe6f06bc2
  - 94573fbf-dcf8-4903-9ac2-5e4be3e733bb
  - 6a9aaab0-347f-4304-9b4d-6308fefc38f3
  - 01bc8ef1-2926-439c-8523-28f6c3687c0a
  - 48a57e05-adf1-4948-b233-1c4553cdc740
  - 939a5a56-b065-44a6-93ea-7787be7e043e
  - ca3a3159-90ac-40e6-b3e7-568866dcb1b0
  - a59fe68e-facb-48c9-a1b9-602661b5afec
  - 6d0d77f9-4407-4956-be5a-b17500068d91
  - a4b4a8a9-9c36-4b38-a3e7-8d37e964208f
  - e148afc8-7df4-4fa8-a9db-a2a46172f366
  - 8a6e2b17-a16a-4c63-bbc1-8f3c078e7bc2
  - 79a4a828-0356-4907-9c84-e1bb30a50784
  - b901025e-0901-424d-9bdd-eecc365ee30f
  - 520c08b3-0a4a-45c9-8242-250e620beb1f
  - 17261932-0844-452d-831d-6ed6d13543b0
  - e095b1aa-3847-425e-8091-43cf5db2f791
  - 0e771c71-549d-4807-863c-566c22ae479d
  - eb49c2b8-3658-4d0e-a048-7303fb11b5d9
  - 06882a85-5f2d-439a-af70-5b93dd7f2bc4
  - 2232ba90-3c57-4d3c-bcb3-ce71ba5fa5ff
  - 24d225b2-ba9a-4879-88cf-96d60652f837
  - 9419ab9d-f2dd-432d-b4aa-b1c89bd82304
  - 17f8d60d-f520-4873-b3df-deb69b58909f
  - e0c56f77-3058-4577-b2b1-2d0ee733cf8b
  - 06968ec5-2dcc-4b2a-ad4e-ba6c3f6e4229
  - 434daa5b-e48b-42a8-9e02-12d0fd70ce71
  - 60490575-d8ca-4f3f-91d8-71e0e76a9614
  - 895ddb6c-021c-42af-b482-757994f46420
  - 4300f555-dad3-49cf-a56f-48c66540f774
  - 9584deb6-201a-4e16-bdaa-c15f37fa3eaf
  - 46974f44-e385-4c09-b65c-1f62987dd72b
  - 2e4e3695-729a-4f4a-877f-6b1c286d17bd
  - 4c112d75-ccc3-400b-97c5-79a6df85d680
  - bdf62dc5-b07d-4aa5-9689-8686c82d0d99
  - b2c9db83-aabe-42bc-9b2b-bfc9631e0438
  - 65bdb0b2-7857-46b7-90ca-e571a92ab150
  - f6b9d58c-077d-48ce-83c0-20b0895e3f93
  - 0bbf87f1-2c50-4705-9a51-04ad48277f01
  - 5f2a5f9c-563c-4a1a-84c7-f4e788b2f08b
  - c4064b0c-6906-46ce-b6ae-abe9d7e4c732
  - 246f313d-f3ce-4c0c-8502-937792dc1cb1
  - ca6951a0-160c-4a36-8a83-8089d21badc0
  - cfb2810e-5809-413a-82e8-def748bcf400
  - ec2af0af-5487-4222-ba12-9a932ea89461
  - 60e74ab2-f484-4552-b087-3ece370207a1
  - 6b4f4975-1013-49ad-98c0-ea544004b694
  - d9614c95-81d3-4609-a56c-83e265fe5a01
  - b9fc188b-ecc8-4c06-ad66-601bd67e0d53
  - 144a6086-f840-4a25-9d3d-f71caa5614e7
  - 092f8ea5-65dd-4250-b406-d5454e08ad6d
  - 09fdc5f9-bdfb-45ad-acb0-f6213273faba
  - e1282ae1-136c-4376-b6e6-881e936b80f8
  - 3d51af0b-900e-4628-813c-ade0d2d673f5
  - 455a2eb4-a0fd-403b-ad48-a6f418c458a0
  - 7e9b426a-046b-478c-a74d-5d78f01e6215
  - 68379bd4-db0b-4b4b-b574-3e8cd79d4a22
  - f9ced1e2-9768-4f75-89c5-365ae47281ce
  - 7bef30a5-ca3f-4113-9b37-f1d59b16fb47
  - e4809039-f19e-4842-80f6-fe61bb341847
  - 3d8c7103-4c56-475c-8bfe-46123cceac2e
  ls8_nbart_geomedian_annual:
  - 8cf82e76-8e24-4334-b275-f5d2c0ff60b5
  ls8_nbart_tmad_annual:
  - 133212f9-ac7c-46ec-8ccd-1fb9ba75a3e7
  wofs_albers:
  - 83f44f55-f5f1-4523-a990-e5f867da36da
  - a596111d-0dfc-46c2-94c4-4d053780ccac
  - a007cca6-88c8-4ade-afb7-dc3ae78f0d3f
  - 957b607c-b537-485f-ada4-419be0a98375
  - 6313b915-9a7a-4f79-986c-a6e5be911b7e
  - 3e446dcc-bd56-4bba-a277-3e62df8f66f1
  - cf4ec34a-f2e3-4211-9479-7c819c9d19cd
  - b8a7cf87-157a-40a3-870d-6c118beef0f0
  - 24b6c435-6cb0-4b7a-9384-95b8fa38b09b
  - c2f8e5ad-c755-4b15-943c-28b3208ded9b
  - 6b21ea3f-3a4c-4034-a8c3-8de39742f531
  - 9b5b7275-4ae2-4a92-85ed-a247ac23cd17
  - 93e26cd5-d128-4f91-bfb1-afabfce4615e
  - 126c99b4-53ac-484d-a126-c7d2716a096c
  - 87f76cc3-7ee7-4c9e-9d81-2a837a78da74
  - 4ac5035c-5737-4c74-b6df-f7b699d89f44
  - 457f9bdc-6275-4ef8-8d24-17113e3cdda0
  - 6e5970ed-eb2c-4464-9ad7-30914ec77a20
  - c37268da-3c6d-40d0-b17a-e4380c524e77
  - 04ff1125-22c5-4e57-87d8-a2556e0f5c96
  - 42d26fbc-554f-49c3-afb5-eb7dcd322bcb
  - b5b0d704-e4c1-4280-b7f9-e16ded2b1573
  - a2d1b218-520c-4b20-915f-f9e19b4f1ab7
  - 525f98fc-4d82-4173-8b9a-855af2efce7a
  - 359bd867-2d9b-4d7a-b51a-93293802f847
  - 5da7b1ae-7526-4f4a-83af-32f8785639fd
  - f075b968-3f89-4949-b37c-b476ea3d5fdf
  - 2d3f3b13-fb22-49d1-9d5d-5ccb7067fa16
  - ab8f1718-aeb8-4ab0-92d5-c97776c1e01e
  - ab0fc0d1-3992-451d-b55a-b27430ecd6db
  - 115e97bc-049e-40f6-9b69-7435a215fb59
  - 1b4d6c5e-40b8-40cb-9e0d-70dc949a3f48
  - 1d9f5748-19cd-40bd-b856-f5137bad75a1
  - 4e8e1f14-2613-424f-b0b8-92ebc9bbc624
  - 027ac6c5-3491-4381-a623-c9341f4891ba
  - fa1db45d-7a24-46cb-87d5-17a87f62cfd3
  - e47dbe81-827a-4bc8-8f69-5e655edb3421
  - eeb5b649-60e4-4336-8324-ff28cef3d728
  - 1660173d-a8c0-4744-9a5e-c4c42d7afe0c
  - fef5610c-6685-4665-91da-9df9856921e9
  - b5f29267-cfa7-485c-bb38-1a9f3344dbef
  - 4a7159e5-d7e9-42ba-8259-2456c770356f
  - 1355cbdb-f95a-46bd-8ba9-e14af4d51630
  - 75595d0f-fb70-453e-a3ec-5b56491e31dc
  - 1b794049-e135-4e5a-a18a-c07dc0bedb46
  - a66e2571-4745-47c5-a35f-c9cb40002e64
  - 0bc81d1f-e3fb-4737-b129-5df1e27297b1
  - 8e47d453-edbb-4375-85db-463c8a871f6f
  - f62e49dd-b3c5-4901-926b-d92324a13646
  - d8eb91e6-e858-4773-a2d8-e32e2518f68a
  - cc192895-cadf-443f-b2e7-25ba902b2e2d
  - 7f88443b-2cbb-4cf8-9a78-268de2e439d3
  - 84282640-76d7-4f62-bd49-85d5fed0e1a0
  - 7ee59172-0d28-46c5-ad4c-396366afc441
  - fa6e647c-10d2-4c00-aa07-d70ee861599d
  - 914fa59f-125d-4658-9f51-e462e7c71cf7
  - 2c52a91c-2a01-41a9-9b5e-835032e35a56
  - e72044b5-7b8c-4825-9c25-10c89c787fa1
  - 763b5d12-fde9-4b3e-827b-b87518dcb5c2
  - 8c7d8da9-f4e5-41b8-96e7-b8f99731fb5e
  - 25122a2e-2a05-44d1-9151-77f5f82c43cf
  - 9e11030e-c412-44af-9aa8-89295c09b78c
  - 9aca4d61-f56c-4c38-903d-2033c7a7f1f3
  - 80d5444e-d3fc-4b8d-ac35-b61582472afe
  - 66330f2f-f61e-4d12-9a73-9246abc7c730
  - 8b915088-4eba-4009-a79b-0f25bd723159
  - f7dd3ca1-c0fb-43d6-b546-9e82fc7b180a
  - 55e5aea1-5b5d-4ac9-b90d-bb3b900988fe
  - 204308c9-8bcc-40aa-a46c-c40d638638f0
  - f6c607fe-6d4d-4e8c-9b46-ba97ab0b2905
  - ce72048c-e091-4b38-a2a5-deb0e5971802
  - ccea0797-5e9e-4e75-b934-50b0b9fb5c4a
  - 8258d369-acc5-47cc-ad0b-c1a724d11fe4
  - 5f1d6f57-8b15-4afa-bd9d-a8d399189c67
  - 05351e25-91fa-489c-94db-ad233449671c
  - bcaab5cf-925b-4cec-a83a-ba689c96e46d
  - b18eed5c-0669-43ea-bab7-205bba4b2b9e
  - 9f155a6d-f8c6-4420-8d8f-535bb1451bc1
  - 6109d5b4-4222-42cd-a6c7-1258a78563c2
  - 711be936-e4ee-400a-8109-f9d2f561582a
  - 10ff58e2-247f-49d1-aa9c-2448d482956e
  - c637050a-fc8f-4cbb-900a-b885e7b44b39
  - 21ab623c-e5ad-4cc3-9fcb-bf0cf7194ef9
  - 7c27fa3d-cbe4-435d-8058-5ebb914d1499
  - 0ada99ff-d70a-4e91-be3a-35e7e07db314
  - f887c206-5598-4711-be18-420937ff2171
  - fa19e449-3286-49c9-9270-7452e70a8de5
  - ed15ef8a-ba23-4bdc-983d-5f447a8c1e3c
  - 4ce086c8-cf19-4955-be9a-088b8055b6c1
  - e1b5de1c-7f20-44ae-a948-17e1648dada2
  - d0195bb4-179a-4406-9c4a-26d63a919a06
  - 430d4ef4-2485-4dce-baff-845c87899026
  - 905158f9-da25-43c3-b178-066a0424dfc5
  - d06c6caa-6c88-4fa3-be06-01e19033e980
  - e7a7dc46-849f-4e2c-a904-4d927be60100
  - 245d7512-e398-4e09-88c1-976c19facd16
  - c514a334-e101-49d8-993b-1050f07bf3e7
  - 45f995bc-7c39-41eb-87e1-d4fa85f31f70
  - f2df96fe-ca1a-4727-bfaa-7b79e91442bd
  - ce9d8d5a-dca2-4823-91c8-ee17abf4449f
  - 33364591-f00a-4b35-8a89-887627cf8b55
  - 86d2bfe4-5822-442d-8dda-f21a453d252d
  - cef93b05-040b-4d92-8e24-2700c6df6798
  - 31869be3-b6ac-426f-ba9e-ada01a6727c2
  - a08c546d-aa15-4eb2-bc74-04c49555ad8e
  - 17076c49-60a8-4afd-a1ce-f25555dbd4b4
  - a2bc5f21-892b-4ae2-a185-95987bd9aa4a
  - 36b2ff84-210b-479f-a7c1-da76c36b150e
  - 0ddfd370-2e68-4df8-be1e-0d934158d24f
  - d9668418-1ffd-4f7d-a2a3-4e4a6741874f
  - ddaab301-8510-4eb1-bf2b-8e157d728a46
  - d5a5c4e5-bf7c-4e36-915d-891407264b94
  - e937aaa5-b51f-4b58-b0b4-70e8852b9fd8
  - 0fa7cd92-bc06-482f-9f8f-b308ce42b4c9
  - bfab1f3d-355d-4b42-9f52-04a80ab31db2
  - 6bf4c647-ac78-497e-b12f-68126e5c6be6
  - 582af315-9364-4579-aca4-8520efc4a585
  - e9428e51-c1c8-46d3-bf07-68f5d6a8a9b7
  - 0895433c-bac5-4b72-80b8-16047f02ec9e
  - 3a8ab9d6-3d2d-47b8-bbb1-97d100f431da
  - 925dc9e2-f30c-416e-baf7-b782f62cb3ff
  - 98031729-c88c-4e70-a715-7b2330466348
  - 792f97f1-c6b5-4262-b520-d9f442d970ea
  - 993366d6-5adc-402c-8391-3d02aa056e40
  - 2b718f02-ebd5-420d-9efb-b62dda4c9ec5
  - 67347ac0-8d44-4695-a989-0e49b909a3cf
  - 2b4105d5-4f47-4bd5-bcf8-fb054eccc4bf
  - 1e6ad7e1-4063-4f8c-a592-546a0e9a76f6
  - 32a1a73d-6971-452e-b9a2-bda605dacbe0
  - a04378b6-0be0-4e4a-b7e4-784202057fd1
  - 29c36237-1933-4b9a-8342-8fca7d1adf1d
  - e7d12899-fc25-4235-ad24-c10717a18148
  - 5093a89c-1fcc-4f52-ad46-71e653899671
  - 3bdb862e-5598-4f32-abf3-a2a27fee5e95
  - 0b92ac82-5a0e-41d3-8704-4151adaa6e13
  - cdb07633-21ea-40fb-9e1a-85dfc42a358e
  - 2428bbab-e3fb-4fce-8078-82aa85d7b4ce
  - 7c72951f-3f5b-46a2-95ea-1a6500250fbd
  - 2864e697-17ee-4e78-bfe6-8962676c309a
  - 3d220cb8-eaf9-4778-b8ed-b5b31d632042
  - 58ff95d2-f97a-4f87-a266-619dd9f576e3
  - 8ed31a8d-bfff-4055-9a6f-51087dc6a99a
  - 0f1474b8-0287-4f0c-af72-e928c8f4510b
  - efa3e364-0d31-4fc5-9ef8-85e074742433
  - 3533f66a-ff86-45d3-ab49-2e59c56ba996
  - 21933889-c8b4-4095-8a51-814936e00359
  - 3b0aeb88-fc22-45e7-8f8f-87ea54cb43e1
  - b56b38de-61a0-43d1-8b72-143d37a5e673
  - 420a969b-4a6b-4226-8910-7acd4a33b542
  - a932a6df-cd40-4732-bdd7-d375c26e9d5f
  - 1d8abb2b-9637-4735-b313-d7ed15e83a37
  - 744243be-1f40-4845-98a1-1ea226611d47
  - ae572849-9b2e-4722-a36d-9e2818d169ca
  - ace2f937-233c-4497-9694-78cb833cbeef
  - 17a8a603-e04d-4a7f-a15e-b864d587cf46
  - 821a5c8e-0cff-47f4-84aa-0dcb03641c12
  - 89853434-ace1-4726-b342-c3bcfcdf81f1
  - e9a1e61c-9cc1-45fc-a867-7e033a05d5a2
  - 20f93105-db18-478a-ba25-94bdd85217cb
  - a6bdc517-1078-435e-b561-a3c049c78f8e
  - fb0dc523-6c6c-452f-9813-1bdebb213a11
  - cd7e4dbe-c44f-4d50-a4d5-7098b3de89e0
  - d6a972f5-46ef-42c2-a27d-742afad70175
  - 4f38a5c2-663a-47cf-889f-d610da4dfcd4
  - 3b3735dc-d324-4a1b-b74c-dcdf874059f2
  - 888aedd1-ab8b-40a5-935c-48ef1d68313d
  - b84e52fa-6c66-4400-803a-90ec4651f497
  - 3e4c626f-cc26-4786-bad7-e7bdaee213de
  - afd8f120-9dc0-498d-b9f5-ff0d7f6bc98a
  - c81be113-e64e-4054-b84f-d21901c18ebe
  - a2afd8f5-5fee-4837-99e4-140c3f33ed5d
  - 3e250d67-bf5d-488a-bfb6-cedb337741c9
  - eb53fba2-2c42-4b46-9645-e93ec17e8cde
  - 1d22ecbf-2a9e-4479-ae76-0b78a434b164
  - 9033a8bf-38b9-4398-a5b5-8835832ed2d3
  - a7e1b763-ecbc-491f-8de6-1a1dc19ff1f0
  - a92f8f6b-65c5-4064-8658-fc8c1d5a4ff9
  wofs_annual_summary:
  - fccaf502-d756-41c8-9121-a82a1d198f1e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-32_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:37:21.899650Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
